import { createRouter, createWebHistory } from 'vue-router';

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      meta: { title: '基础动态管理平台' },
      component: () => import('@/views/homeIndex.vue')
      // component: () => import('@/views/loginIndex.vue')
    }
  ]
});
router.beforeEach((to, from, next) => {
  // 赋值标题
  document.title = `${to.meta.title}`;
  // 向下进行
  next();
});
export default router;
