export default [
  // 实验室管理
  {
    path: '/laboratory/info',
    meta: { title: '实验室管理-信息列表' },
    component: () => import('@/views/laboratory/info/index.vue')
  },
  {
    path: '/laboratory/info/detail',
    meta: { title: '详细信息' },
    component: () => import('@/views/laboratory/info/detail.vue')
  },
  {
    path: '/company',
    meta: { title: '参加单位' },
    component: () => import('@/views/company/index.vue')
  },
  {
    path: '/company/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/company/detail.vue')
  },
  {
    path: '/person/fixed',
    meta: { title: '固定人员' },
    component: () => import('@/views/person/fixed/index.vue')
  },
  {
    path: '/person/fixed/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/person/fixed/detail.vue')
  },
  {
    path: '/person/flow',
    meta: { title: '流动人员' },
    component: () => import('@/views/person/flow/index.vue')
  },
  {
    path: '/person/flow/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/person/flow/detail.vue')
  },
  {
    path: '/person/committee',
    meta: { title: '学术委员会' },
    component: () => import('@/views/person/committee/index.vue')
  },
  {
    path: '/person/committee/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/person/committee/detail.vue')
  },
  {
    path: '/policyfile',
    meta: { title: '政策文件' },
    component: () => import('@/views/policyfile/index.vue')
  },
  {
    path: '/policyfile/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/policyfile/detail.vue')
  },
  {
    path: '/activitys/times',
    meta: { title: '活动时间' },
    component: () => import('@/views/activitys/times/index.vue')
  },
  {
    path: '/activitys/times/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/activitys/times/detail.vue')
  }
];
