import * as ustate from '@common/src/stores/user/state';
import * as umutations from '@common/src/stores/user/mutations';
import { createStore } from 'vuex';
const store = createStore({
  state: { ...ustate, isInAct: true },
  getters: {
    lab_id(state) {
      let lab_id = undefined;
      if (state.user.role_type && state.user.role_type === '2') {
        lab_id = state.user.lab_id;
      }
      return lab_id;
    }
  },
  mutations: {
    ...umutations
  },
  actions: {},
  modules: {}
});
export default store;
